return Def.Sprite {
	InitCommand=cmd();
	BeforeLoadingNextCourseSongMessageCommand=function(self)
		self:LoadFromSongBackground(SCREENMAN:GetTopScreen():GetNextCourseSong())
	end;
	StartCommand=cmd(stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffusealpha,0;linear,0.5;diffusealpha,1);
	FinishCommand=cmd(sleep,1;linear,0.5;diffusealpha,0);
}